Run IOS 4.1 apps on 3.1.2

Discussion in 'iPod touch' started by Unregistered, Oct 10, 2010.

  1. Unregistered

    Unregistered Guest

    I Have a ipod touch 3g mc model jailbroken on 3.1.2 with SHS saved.
    Is there a way to run IOS 4.1 apps on 3.1.2?
  2. bgizzle

    bgizzle Administrator Staff Member

    Joined:
    Sep 13, 2007
    Messages:
    5,100
    Likes Received:
    543
    Device:
    iPhone 6
    No, unfortunately. This is because the APIs that newer apps depend on are only available on the latest firmware versions.
  3. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    no possible for evere..............

Share This Page